Subject: Re: [PATCH] vmalloc: Add __get_vm_area_caller()

From: Andrew Morton <[email-masked]>
Date: Wed, 11 Feb 2009 14:45:09 -0800

On Wed, 11 Feb 2009 17:22:47 +0900 (JST)
KOSAKI Motohiro <[email-masked]> wrote:

> > I want to put into powerpc-next patches relying into that, so if the
> > patch is ok with you guys, can I stick it in powerpc.git ?
> 
> hm.
> Generally, all MM patch should merge into -mm tree at first.
> but I don't think this patch have conflict risk. 
> 
> Andrew, What do you think?

We can sneak it into mainline later in the week?